Subject: Re: bug#54132: [PATCH] gnu: imgui: Add missing build files.

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 24 Feb 2022 09:13:39 -0500

Hi John,

John Kehayias <[email-masked]> writes:

> Hi Maxim!
>
> ------- Original Message -------
>
> On Wednesday, February 23rd, 2022 at 10:09 PM, Maxim Cournoyer wrote:
>
>>
>> I've heard for contributions of less than about 10 new lines, the
>> changes are not substantial enough to be protected by copyright.
>> Something to keep in mind for your future patches :-).
>>
>
> Ah, good to know! I was never sure about the short patches and sort of
> flip a coin sometimes. Feel free to remove the copyright line if
> needed. Or, you know, I'll just have to make sure to get some more
> code into toolkits.scm in the next 10 months :)

Haha, sounds fair.

> Thanks for the quick review and push!

No problem,

Have a good Thursday,

Maxim